<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >

    <solid android:color="@color/linen" /> <!-- ivory -->
     <stroke  
        android:width="0.01dp"         
        android:color="@color/burlywood" /><!-- white linen lightgrey lightcoral -->  
    <corners
        android:bottomLeftRadius="3dp"
        android:bottomRightRadius="3dp"
        android:topLeftRadius="3dp"
        android:topRightRadius="3dp" />

</shape>